name:
  common: Malawi
  official: Republic of Malawi
  native:
    eng:
      common: Malawi
      official: Republic of Malawi
    nya:
      common: Malaŵi
      official: Chalo cha Malawi, Dziko la Malaŵi
eumember: false
landlocked: true
nationality: ""
tlds:
- .mw
languages:
  eng: English
  nya: Chewa
translations:
  DEU:
    common: Malawi
    official: Republik Malawi
  FIN:
    common: Malawi
    official: Malawin tasavalta
  FRA:
    common: Malawi
    official: République du Malawi
  JPN:
    common: マラウイ
    official: マラウイ共和国
  POR:
    common: Malawi
    official: República do Malawi
  RUS:
    common: Малави
    official: Республика Малави
currencies:
- MWK
borders:
- MOZ
- TZA
- ZMB
codes:
  alpha2: MW
  alpha3: MWI
  cioc: MAW
  ccn3: "454"
  callingcodes:
  - "265"
  internationalprefix: "00"
geo:
  region: Africa
  subregion: Eastern Africa
  continent: Africa
  capital: Lilongwe
  area: 118484
coordinates:
  longitudestring: 34 00 E
  latitudestring: 13 30 S
  minlongitude: 32.716667
  minlatitude: -17.15
  maxlongitude: 37
  maxlatitude: -5
  latitude: -13.523578
  longitude: 33.835464
